{% extends 'base.html.twig' %}

{% block title %}Nouvelle commande{% endblock %}

{% block body %}
     <section id="borrowing-index" class="container-fluid">
		<section class="container">
			<header class="row">
				<div class="col-12">
                    <h1 class="service">Creation nouvelle commande</h1>
                </div>
            </header>
            <div class="row">
                <div class="col-12">    
                    {{ include('Administrator/borrowing/_form.html.twig') }}
                    <a href="{{ path('borrowing_index') }}">back to list</a>
                </div>
            </div>
        </section>
    </section>         
{% endblock %}
